*{
    margin: 0;
    padding: 0;
    outline: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
    -webkit-font-smoothing: antialiased;
  }


/*general */

a { 
    color: inherit; 
    list-style: none;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
} 

a:hover {
    background-color: violet;
  }

/* body */

body {
    display: grid;
    grid-template-columns: 1fr 4fr;
    grid-template-rows: 0.3fr 4fr 0.3fr;
    height: 700px;
    width: 1000px;
    grid-gap: 10px;
    background-color: rgb(226, 217, 217);
}

/* header */

header {
    display: flex;
    grid-column: 1/3;
    grid-row: 1/2;
    background-color: rgb(16, 16, 110);
    color: white;
    justify-content: space-between;
    align-items: center;
    
}

header ul li {
    display: flex;
    list-style: none;
    margin: 10px;
}

header ul {
    display: flex;
}

.backg-text {
    background-color: white;
    color: black;
    margin: 10px;
}

/* main */

main {
    display: grid;
    grid-column: 2/3;
    grid-row: 2/3;
    background-color: rgb(157, 163, 157);
    align-items: center;
    justify-content: center;
}

.form-div {
    display: grid;
    grid-template-rows: 1fr 2fr;
    height: 550px;
    width: 710px;
    background-color: white;
    background-image: url(../img/background-img.jpg);
    background-repeat: no-repeat;

}

#welcome {
    display: flex;
    background-image: linear-gradient(to right, purple, blue);
    margin: 50px;
    align-items: center;
    justify-content: center;
    color: white;
    border-radius: 30px;
    border-style: solid;
    border-color: white;
    border-width: 1px;
}

#login-form {
    display: flex;
    justify-content: center;
    align-items: center;
}

#login-form-pos {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 300px;
    height: 300px;
    background-image: linear-gradient(to right, purple, blue);
    border-style: solid;
    border-color: white;
    border-width: 1px;
}

#button-login {
    margin-top: 20px;
}

.button-login-grad {
    background-color: white;
    border-radius: 10px;
    width: 250px;
    border-style: solid;
}

#button-login-grad {
    background-color: white;
    width: 100px;
    height: 50px;
    border-radius: 100px;
    border-style: solid;
}

#button-login-grad:hover {
    background-color: blueviolet;
}

footer {
    display: flex;
    background-color: rgb(16, 16, 110);
    grid-column: 1/3;
    grid-row: 3/4;
    color: white;
    align-items: center;
    justify-content: center;
}

.img-logo {
    height: 40px;
    width: 40px;
}

#gear-logo {
    height: 50px;
    width: 70px;
}

aside {
    display: grid;
    grid-column: 1/2;
    background-color: rgb(157, 163, 157);
    grid-gap: 10px;
}

.title-menu {
    display: flex;
    color: white;
    justify-content: center;
    align-items: center;
}


.title-menu-1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
}

.article-2 {
    display: grid;
    background-color: rgb(16, 16, 110);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: white;
    grid-gap: 10px;
    

}

.article-1{
    display: grid;
    justify-content: center;
    align-items: center;
    background-color: purple;
}
.img-size {
    width: 50px;
    height: 50px;
    margin: 5px;

}
